header ,nav ,section ,article ,aside ,footer ,hgroup { display: block; }
*{ margin:0; }
body{ margin:0; padding:0; 
	font-size:12px; font-family: sans-serif;
	color:#3f3f3f; background:#fff url(../images/layout/bg.png) repeat-x; }
body.iframed{ background:#fff; }
h1{ font-size:30px; color:#000; margin:0 0 20px; } 
h2{ padding:0 0 5px; margin:0 0 20px; font-size:21px; text-transform:uppercase; letter-spacing:-.04em; color:#000; border-bottom:3px solid #edeeee; } 
h2 span{ text-transform:none; } 
h2.h-dart{ background:url(../images/layout/dart-down.png) 0 50% no-repeat; line-height:32px;padding-left:50px; margin-top:20px;text-transform:none; }
h3{ margin:0 0 10px; }
a{ color:#317705; font-weight:bold; text-decoration:underline;}
a:hover{ text-decoration:none;}
img{ border:none; }

#page{ position:relative; width:960px; margin:0 auto; padding:0; font-size:13px; }

/* HEADER */
#page > header{ position:relative; height:227px; }
	#logo{ display:block; position:relative; top:46px; width:272px; height:60px; background:url(../images/layout/logo.png) no-repeat; text-indent: -9999px; }
#page > header .contacts{ position:absolute; top:36px; right:0; }
#page > header .contacts span{ display:inline-block; padding-left:24px; margin-left:30px; color:#fff; text-shadow: 1px 1px rgba(0,0,0,.35); font-size:14px; font-weight:bold;  }
#page > header .contacts span.contact-phone{ background:url(../images/layout/phone-icon-white.png) 0 50% no-repeat; } 
#page > header .contacts span.contact-fax{ background:url(../images/layout/fax-icon-white.png) 0 50% no-repeat; } 
#page > header .contacts span.contact-mail{ background:url(../images/layout/mail-icon-white.png) 0 50% no-repeat; } 

#page > header nav{ position:absolute; left:0; bottom:0; height:34px; padding:16px 0; }
#page > header nav ul{ margin:0; padding:0; list-style:none; }
#page > header nav ul li{ display:block; float:left; height:34px;margin:0 1px; }
#page > header nav ul li a{ display:block; padding:0 20px; height:34px; line-height:34px; 
	color:#000; 
	font-size:12px; font-weight:bold;
	text-decoration:none; text-transform:uppercase; 
	-webkit-border-radius:16px; -moz-border-radius:16px; -ms-border-radius:16px; -o-border-radius:16px; border-radius:16px;
}
#page > header nav ul li a:hover,
#page > header nav ul li a.active{ 
	color:#fff; 
	background: #a9d56f; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a9d56f', endColorstr='#89ab45'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#a9d56f), to(#89ab45)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #a9d56f,  #89ab45); /* for firefox 3.6+ */ }

#page > header #cp { position:absolute; right:0; bottom:0; height:34px; padding:16px 0;  }
#page > header #cp a{ display:inline-block; height:34px; line-height:34px; margin:0 0 0 10px; padding:0 0 0 34px; color:#000; font-size:12px; font-weight:bold; text-decoration:none; }
#page > header #cp a:hover{ text-decoration:underline; }
#page > header #cp a.favorite{ background: url(../images/layout/star.png) 0 50% no-repeat; }
#page > header #cp a.recommend{  background: url(../images/layout/envelope.png) 0 50% no-repeat; }


/* CONTENT */
#content-wrapper{ padding:0 0 50px 0; }
#content-wrapper.index{ padding-top:50px; }
#content-wrapper #content{ width:660px; }
#content-wrapper #content h1{ font-size:30px; color:#000; padding:0 0 5px;margin:0 0 20px; letter-spacing:-.04em; color:#000; border-bottom:3px solid #edeeee; } 
#content-wrapper aside{ width:240px; }
#content-wrapper aside nav,
#content-wrapper aside section{ margin:0 0 35px; }

/* KURZY - NAVIGACE */
#courses-categories ul{ width:240px; margin:0; padding:0; list-style:none; }
#courses-categories ul li{ display:block; margin:0 0 2px; }
#courses-categories ul li a{ display:block; padding:16px 20px 16px 20px; line-height:1.124em;
	font-size:15px; font-weight:bold; text-transform:uppercase; text-decoration:none; 
	color:#fff;
	background: #a9d56f; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a9d56f', endColorstr='#88aa44'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#a9d56f), to(#88aa44)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #a9d56f,  #88aa44); /* for firefox 3.6+ */ 
	-webkit-border-radius: 6px;	-moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px; border-radius: 6px;
}
#courses-categories ul li a span{ display:block; min-height:36px; background:url(../images/layout/nav-arrow-active.png) 100% 50% no-repeat; }
#courses-categories ul li a strong{ display:block; }
#courses-categories ul li a.active, 
#courses-categories ul li a:hover{ 
	text-decoration:none;
	color:#000;
	background: #c0cad2; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c0cad2', endColorstr='#a7b3bd'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#c0cad2), to(#a7b3bd)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #c0cad2,  #a7b3bd); /* for firefox 3.6+ */ 
	
	-webkit-border-radius: 6px;	-moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px; border-radius: 6px;
}
#courses-categories ul li a.active span, 
#courses-categories ul li a:hover span{ background:url(../images/layout/nav-arrow.png) 100% 50% no-repeat; }

/* KURZY */
.courses-list{ width:100%; border-collapse:collapse; margin-bottom:60px; }
.courses-list thead{ }
.courses-list thead tr{  }
.courses-list thead th{ padding:16px 20px; color:#fff; background-color:#000; border-left:1px solid #fff; text-align:left; font-size:1em; }
.courses-list thead th:first-child {  border-left:none; -webkit-border-radius:4px 0 0 4px; -moz-border-radius:4px 0 0 4px; -ms-border-radius:4px 0 0 4px; -o-border-radius:4px 0 0 4px; border-radius:4px 0 0 4px; }
.courses-list thead th:last-child { -webkit-border-radius:0 4px 4px 0; -moz-border-radius:0 4px 4px 0; -ms-border-radius:0 4px 4px 0; -o-border-radius:0 4px 4px 0; border-radius:0 4px 4px 0; }
.courses-list tbody{ }
.courses-list tbody tr{  }
.courses-list tbody td{ padding:20px; line-height:2em; vertical-align:top; border-left:1px solid #d9d9d9;  
	text-align:left; font-size:1em; 
	color:#000; background: #ffffff; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#edeeee'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#edeeee)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #ffffff,  #edeeee); /* for firefox 3.6+ */ 
}
.courses-list tbody td:first-child {  border-left:none; -webkit-border-radius:4px 0 0 4px; -moz-border-radius:4px 0 0 4px; -ms-border-radius:4px 0 0 4px; -o-border-radius:4px 0 0 4px; border-radius:4px 0 0 4px; }
.courses-list tbody td:last-child{ -webkit-border-radius:0 4px 4px 0; -moz-border-radius:0 4px 4px 0; -ms-border-radius:0 4px 4px 0; -o-border-radius:0 4px 4px 0; border-radius:0 4px 4px 0; }

.courses-list tbody td.nowrap{ white-space:nowrap; }

.course_category_info{ margin:0 0 40px; }
.course_category_info .fl{ width:360px; }
.course_category_info .fr{ width:260px; }
.course_category_info h2{ font-size:16px; font-weight:bold; color:#000000; border:none; margin:0 0 25px; text-transform:none; }
.course_category_info p{ line-height:1.5em;  color:#7f7f7f; }

.course_category_info ul.courses-articles-list{ margin:0; padding:0; list-style:none; }
.course_category_info ul.courses-articles-list li { display:block; }
.course_category_info ul.courses-articles-list li h2{ padding:0 0 0 45px; margin:0; background:url(../images/layout/nav-arrow.png) 0 50% no-repeat; line-height:36px; margin:0 0 5px; }
.course_category_info ul.courses-articles-list li a { color:#000; text-decoration:none; }
.course_category_info ul.courses-articles-list li a:hover { color:#000; text-decoration:underline; }
.course_category_info ul.courses-articles-list div{ display:none; margin:1em 0; }

h2.courses-header{ position:relative; margin-left:60px; }
h2.courses-header span{ display:block;position:absolute; left:-60px; top:50%; margin-top:-25px; width:50px; height:50px; background:url(../images/layout/header-courses-ico.png) 0 50% no-repeat; }

.doplnkove-clanky article{ width:310px; }
.doplnkove-clanky article h2{ font-size:16px; text-transform:none; }

#course{  }
#course p{ line-height:2em; font-size:14px; }
#course-overview{ margin:0; padding:0; list-style:none; }
#course-overview li strong{ color:#317705; line-height:2em; font-size:14px; }
	

/* LEFT ASIDE */
aside .contacts{ padding:20px; background-color:#edeeee; }
aside .contacts span{ display:block; line-height:2em; padding-left:24px; color:#000; font-size:14px; font-weight:bold;  }
aside .contacts span.contact-phone{ background:url(../images/layout/phone-icon-black.png) 0 50% no-repeat; } 
aside .contacts span.contact-fax{ background:url(../images/layout/fax-icon-black.png) 0 50% no-repeat; } 
aside .contacts span.contact-mail{ background:url(../images/layout/mail-icon-black.png) 0 50% no-repeat; } 

/* ARTICLES */
article{  }
article p{ margin:0 0 1em; }
article.article p{ line-height:1.57em; }
article img.fl{ margin:0 15px 0 0; }
article.article ul{ margin:1.5em 0; padding:0 0 0 12px; list-style:none; } 
article.article ul li{ padding-left:22px; padding-bottom:4px; line-height:1.57em; background:url(../images/layout/bullet-green-dart.png) 0 3px no-repeat;   } 
article table { width:100%; border-collapse:collapse; margin-bottom:60px; }
article table thead{ }
article table thead tr{  }
article table thead th{ padding:16px 20px; color:#fff; background-color:#000; border-left:1px solid #fff; text-align:left; font-size:1em; }
article table thead th:first-child {  border-left:none; -webkit-border-radius:4px 0 0 4px; -moz-border-radius:4px 0 0 4px; -ms-border-radius:4px 0 0 4px; -o-border-radius:4px 0 0 4px; border-radius:4px 0 0 4px; }
article table thead th:last-child { -webkit-border-radius:0 4px 4px 0; -moz-border-radius:0 4px 4px 0; -ms-border-radius:0 4px 4px 0; -o-border-radius:0 4px 4px 0; border-radius:0 4px 4px 0; }
article table tbody{ }
article table tbody tr{  }
article table tbody td{ padding:20px; line-height:2em; vertical-align:top; border-left:1px solid #d9d9d9;  
	text-align:left; font-size:1em; 
	color:#000; background: #ffffff; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#edeeee'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#edeeee)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #ffffff,  #edeeee); /* for firefox 3.6+ */ 
}
article table tbody td:first-child {  border-left:none; -webkit-border-radius:4px 0 0 4px; -moz-border-radius:4px 0 0 4px; -ms-border-radius:4px 0 0 4px; -o-border-radius:4px 0 0 4px; border-radius:4px 0 0 4px; }
article table tbody td:last-child{ -webkit-border-radius:0 4px 4px 0; -moz-border-radius:0 4px 4px 0; -ms-border-radius:0 4px 4px 0; -o-border-radius:0 4px 4px 0; border-radius:0 4px 4px 0; }

article a.smore{ display:inline-block; margin:0 0 1em; padding-right:22px; background:url(../images/layout/bullet-green-dart.png) 100% 50% no-repeat; }


article.news{ margin:0 0 25px; }
article.news h3{ font-size:1em; }
article.news time{ display:block; color:#9d9ea3; font-size:10px; }

.news-list{ margin:0 0 25px; padding:0; list-style:none;}
.news-list li{ font-size:13px; padding:6px 0 6px 20px; background:url(../images/layout/bullet-green.png) 0 50% no-repeat;}

.index article.article{ position:relative; margin-bottom:0; }
.index article.article h1{ color:#fff; font-size:18px; text-transform:uppercase; padding:20px 20px 20px 410px;
	background: #a9d56f; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a9d56f', endColorstr='#88aa44'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#a9d56f), to(#88aa44)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #a9d56f,  #88aa44); /* for firefox 3.6+ */ 
	-webkit-border-radius: 6px;	-moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px; border-radius: 6px; }
.index article.article div{ padding-left:410px; }

.index-img{ position:absolute; left:0; top:-18px; }

/* GALERIE */
.galerie{margin:1.5em 0;}
.nahled{float:left;width:150px;margin:0 15px 10px 0;}
.last{margin-right:0;}
.nahled img{border:none;}

/* FOOTER */
footer{ padding:36px 0;
	background: #edeeee; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#edeeee', endColorstr='#d2d5d8'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#edeeee), to(#d2d5d8)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #edeeee,  #d2d5d8); /* for firefox 3.6+ */ 
}
footer .inner{ position:relative; width:960px; margin:0 auto; }

footer h2{ margin:0 0 14px; font-size:21px; color:#000000; border:none; text-transform:none; }
footer nav{ float:left; width:190px; margin:0 8px 0 0; }
footer nav ul{ margin:0; padding:0; list-style:none; }
footer nav ul li{ padding:6px 0 6px 20px; background:url(../images/layout/bullet-green.png) 0 50% no-repeat; }
footer nav ul li a{ color:#4c4c4c; text-decoration:none; }
footer nav ul li a:hover,
footer nav ul li a.active{ color:#000; text-decoration:underline; }

footer .copyrights{ line-height:32px; height:32px; }
footer .socials{ line-height:32px; height:32px; margin:0 0 0 40px; }
footer .socials a{ display:inline-block; width:32px; height:32px; margin:0 7px; }

/* FORMS */

input, 
textarea {  
	width:180px; padding: 5px 10px; 
	font-size:12px; font-weight:bold; text-align:left; font-family:sans-serif;
	background-color:#ffffff; color:#000000;
	border:1px solid #abadb3;  -webkit-border-radius:2px; -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px; }
button,
a.button{ display:inline-block; padding:0 12px; line-height:2em; white-space:nowrap;
	font-size:12px; font-weight:bold; text-transform:none; text-decoration:none;
	color:#fff;
	background: #a9d56f; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a9d56f', endColorstr='#89ab45'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#a9d56f), to(#89ab45)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #a9d56f,  #89ab45); /* for firefox 3.6+ */
	-webkit-border-radius: 12px; -moz-border-radius: 12px; -ms-border-radius: 12px; -o-border-radius: 12px; border-radius: 12px;
}	
a.button span{ display:inline-block; padding:0 0 0 10px; background:url(../images/layout/button-dart.png) 0 50% no-repeat;  }
button:hover,
a.button:hover{
	background: #89ab45; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#89ab45', endColorstr='#a9d56f'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#89ab45), to(#a9d56f)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #89ab45,  #a9d56f); /* for firefox 3.6+ */
}

button{ display:block; /*width:148px;*/ text-align:center; border:none; cursor:pointer; font-size:13px; }

.popuped label{ display:block; line-height:2em; font-size:12px; font-weight:bold; color:#000; }
.popuped input,
.popuped textarea{ width:400px; margin: 0 0 5px; }

/* NEWSLETTER */
#form-newsletter{
	text-align:center;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cbcfd2', endColorstr='#edeeee'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#cbcfd2), to(#edeeee)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #cbcfd2,  #edeeee); /* for firefox 3.6+ */ 
	-webkit-border-radius: 6px;	-moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px; border-radius: 6px;
}
#form-newsletter fieldset{ display:block; margin:0; padding:20px 20px 10px; 
	background-color:#45484c; border:none;
	-webkit-border-radius: 6px;	-moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px; border-radius: 6px;
}
#form-newsletter input{ text-align:center; margin:0 0 4px; }
#form-newsletter select{ width:200px; }
#form-newsletter button{ margin:10px auto; }
#form-newsletter a{ display:inline-block; margin:10px 0; font-size:12px;}
/* FORM CONTACT */
#form_contact{ float:right; width:364px; margin:0; }
#form_contact input,
#form_contact textarea{ width:338px; margin:0 0 6px; }
/* FORM ORDER */
#form_order{ margin:30px 0; }
#form_order .lpad{padding-left:70px;  }
#form_order fieldset{ margin:0 0 10px; padding:0;border:none; }
#form_order fieldset legend{ display:inline-block; width:190px; padding-right:10px; text-align:right; font-weight:bold; color:#000; margin:0 0 10px; }
#form_order div{ margin:0 0 5px; }
#form_order div span { display:block; margin-left:200px; color:#f00; font-size:11px; font-weight:bold; }
#form_order .lpad div span{ margin-left:0; }
#form_order label{ display:inline-block; width:190px; padding-right:10px; text-align:right; color:#52922d; font-weight:bold; }
#form_order label.e{ width:auto; text-align:left; }
#form_order input[type="text"]{ width:435px; padding:4px 5px; 
	background: #ffffff; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f9f9fa'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f9f9fa)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #ffffff,  #f9f9fa); /* for firefox 3.6+ */ 
}
#form_order input[type="radio"],
#form_order input[type="checkbox"]{ width:auto; }
#form_order input.error{  
    border-color: #ff0000;  
}  

#form_order #add_user{ margin:1em 0; }

#search-courses-form{ position:absolute; right:-10px; top:68px; width:487px; height:47px; padding:22px 22px 0 22px; background:url(../images/layout/search-bg.png) no-repeat; color:#fff;  }
	#course_type_id{ width:152px; }
	#search-courses-form table{ width:100%; }
	#search-courses-form strong{ font-size:15px; }
	#search-courses-form button{ width:auto; padding: 5px 10px; line-height:normal;
		font-size: 12px; 
		color: #000000; background: #a9d56f; /* for non-css3 browsers */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a9d56f', endColorstr='#89ab45'); /* for IE */
		background: -webkit-gradient(linear, left top, left bottom, from(#a9d56f), to(#89ab45)); /* for webkit browsers */
		background: -moz-linear-gradient(top,  #a9d56f,  #89ab45); /* for firefox 3.6+ */
		border: none;
		-webkit-border-radius: 4px;	-moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px;
	}
#simply-search-courses-form{ background-color:#8fb34d; padding:5px; }
.customStyleSelectBox { padding: 5px 10px; color: #000;
	border:none; -webkit-border-radius:2px; -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px;
	background: #fff; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#fafafa'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#fafafa)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #ffffff,  #fafafa); /* for firefox 3.6+ */  }
.customStyleSelectBox.changed { }
.customStyleSelectBoxInner { padding-right:10px; background:url(../images/layout/selectbox-arrow.png) 100% 50% no-repeat; }
#form-newsletter .customStyleSelectBoxInner {  width:170px !important; background:url(../images/layout/selectbox-arrow.png) 100% 50% no-repeat; }

/* DROBECKY */
#drobecky{position:relative; padding:0 0 15px 0; margin:15px 0 30px; font-size:12px; border-bottom:1px solid #c2cccc;  }
#drobecky a{ font-size:13px; text-decoration:underline; }
#drobecky a:hover{ text-decoration:none; }
#drobecky span{ font-size:13px;  }



/* COMMON CLASSES */
.cls{ clear:both; }
.fl{ float:left; }
.fr{ float:right; }
.message{ padding:1em; margin:1em 0; color:#f00; background-color:#fff; 
	-webkit-border-radius: 6px;	-moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px; border-radius: 6px;
}
.bad-message{ padding:1em; margin:1em 0; color:#fff; background-color:#f00; font-weight:bold; 
	-webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px; border-radius: 6px;
}
.good-message{ padding:1em; margin:1em 0; color:#fff; background-color:#00CC00; font-weight:bold;
	 -webkit-border-radius: 6px;	-moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px; border-radius: 6px;
}
.required{ color:#f00; }
.hr hr{ display:none; }
.hr{ height:1px !important; overflow:hidden; margin:30px 0; background:#b3b3b3; }

@media print {
	body { background:#ffffff; color:#000000; font-size:12pt; font-family:serif; }
	#page{ width:100%; }
	#content{ float:none; width:100%; }
	.noprint{ display:none; }
	
}